@charset "UTF-8";
.d_no,
.d_bl_pc,
.d_in_pc,
.d_bl_tb,
.d_in_tb,
.d_bl_sp,
.d_in_sp {
  display: none;
}

html {
  width: 100%;
}

body {
  width: 100%;
}

#header_sp,
#spmode_homeWrap,
.sp_footerLogo,
.sp_footerBn,
.spTtl01,
.sp_Access_MapGoogleBtn,
.sp_Access_MapPrintBtn,
.sp_listItemFooterInfo,
.sp_indexBannerTop {
  display: none;
}

dl.Index_columnBox dd dl.Index_cellHistory dt p {
  display: none;
}

@media screen and (max-width: 599px) and (max-width: 1000px) {
  .spmode_flag .d_no_pc {
    display: none;
  }
  .spmode_flag .d_bl_pc {
    display: block;
  }
  .spmode_flag .d_in_pc {
    display: inline;
  }
}
@media screen and (max-width: 599px) and (max-width: 768px) {
  .spmode_flag .d_no_tb {
    display: none;
  }
  .spmode_flag .d_bl_tb {
    display: block;
  }
  .spmode_flag .d_in_tb {
    display: inline;
  }
}
@media screen and (max-width: 599px) and (max-width: 599px) {
  .spmode_flag .d_no_sp {
    display: none;
  }
  .spmode_flag .d_bl_sp {
    display: block;
  }
  .spmode_flag .d_in_sp {
    display: inline;
  }
}
@media screen and (max-width: 599px) {
  .spmode_flag img {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
  }
  .spmode_flag *:focus,
  .spmode_flag a,
  .spmode_flag a:active,
  .spmode_flag a:focus,
  .spmode_flag a:link,
  .spmode_flag a:visited {
    text-decoration: none;
    outline: none;
  }
  .spmode_flag svg {
    fill: currentColor;
  }
  .spmode_flag ol,
  .spmode_flag ul {
    list-style: none;
  }
  .spmode_flag header,
  .spmode_flag footer,
  .spmode_flag main,
  .spmode_flag article,
  .spmode_flag section,
  .spmode_flag nav,
  .spmode_flag div,
  .spmode_flag p,
  .spmode_flag h3,
  .spmode_flag h4 {
    box-sizing: border-box;
  }
  .spmode_flag p {
    margin-top: 0;
    line-height: 1.7;
  }
  .spmode_flag table {
    border-collapse: collapse;
  }
  .spmode_flag #header,
  .spmode_flag #footerTwitter,
  .spmode_flag .Index_columnBox,
  .spmode_flag .onlyPc,
  .spmode_flag #footerPageup {
    display: none;
  }
  .spmode_flag .onlySp {
    display: block;
  }
  .spmode_flag div#wrapper {
    border-top: 0px solid #82c0e9;
  }
  .spmode_flag * {
    font-family: "Hiragino Sans W3", "Hiragino Kaku Gothic ProN", "ヒラギノ角ゴ ProN W3", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    word-wrap: break-word;
  }
  .spmode_flag #header_sp,
  .spmode_flag #spmode_homeWrap {
    display: block;
  }
  .spmode_flag #main {
    margin: 0;
    padding: 0;
    width: 100%;
    float: none;
    font-size: 115%;
    letter-spacing: 1px;
  }
  .spmode_flag#Schedule #main, .spmode_flag#Ticket #main, .spmode_flag#Access #main, .spmode_flag#Contact #main {
    padding: 0 15px;
  }
  .spmode_flag #contents {
    width: 100%;
  }
  .spmode_flag img {
    max-width: 100%;
  }
  .spmode_flag a {
    color: #2b4873;
  }
  .spmode_flag .sp_btn01 {
    background-image: none;
    box-sizing: border-box;
    position: relative;
    margin-right: auto;
    margin-left: auto;
    text-indent: 0;
    height: auto;
    text-align: center;
    font-size: 1em;
    font-weight: bold;
    color: #e06c5d;
    max-width: 370px;
    padding: 20px 10px;
    margin-top: 30px;
    margin-bottom: 30px;
    width: 90%;
    border: 1px solid #e06c5d;
    border-radius: 50px;
    background-color: #fff;
    box-shadow: 0 5px 5px 0 rgba(119, 119, 119, 0.2);
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .spmode_flag .sp_btn01::before {
    content: "";
    width: 0.6em;
    height: 0.6em;
    border: 0px;
    border-top: solid 1px #e06c5d;
    border-right: solid 1px #e06c5d;
    transform: rotate(45deg);
    display: block;
    margin-right: 0.8em;
  }
  .spmode_flag .sp_btn02 {
    background-image: none;
    box-sizing: border-box;
    position: relative;
    margin-right: auto;
    margin-left: auto;
    text-indent: 0;
    height: auto;
    text-align: center;
    font-size: 1em;
    font-weight: bold;
    color: #fff;
    max-width: 370px;
    padding: 20px 10px;
    margin-top: 30px;
    margin-bottom: 30px;
    width: 90%;
    border-radius: 10px;
    background-color: #2b8aca;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .spmode_flag .sp_btn02::before {
    content: "";
    width: 0.6em;
    height: 0.6em;
    border: 0px;
    border-top: solid 1px #fff;
    border-right: solid 1px #fff;
    transform: rotate(45deg);
    display: block;
    margin-right: 0.8em;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    right: 20px;
  }
  .spmode_flag h3 {
    margin: 0;
    padding: 10px;
    display: block;
    background-image: none;
    width: 100%;
    height: auto;
    background-color: #aa9157;
    text-align: center;
    margin-bottom: 70px;
    position: relative;
    border-top: 5px solid #baac8d;
    border-bottom: 5px solid #baac8d;
  }
  .spmode_flag h3 span {
    margin: 0;
    padding: 0;
    display: inline;
    text-align: center;
    vertical-align: middle;
    color: #ffffff;
    font-size: 1.3em;
    font-weight: bold;
    letter-spacing: 0.1em;
    width: auto;
    height: auto;
  }
  .spmode_flag h3::after {
    content: "";
    width: 30px;
    height: 30px;
    display: block;
    position: absolute;
    background-image: url("../images/icon_design01.png");
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
    bottom: -50px;
    left: 50%;
    transform: translateX(-50%);
  }
  .spmode_flag h4.contentsTitle {
    margin: 25px 0 10px;
    padding: 10px 0;
    width: 100%;
    color: #906b22;
    font-size: 1.3em;
    font-weight: bold;
    letter-spacing: 1px;
    border-bottom: 1px solid #a89259;
  }
  .spmode_flag#Index #sidebar {
    display: none;
  }
  .spmode_flag #spmode_homeWrap01 {
    margin-bottom: 20px;
    position: relative;
    z-index: 2;
  }
  .spmode_flag .easingslider-pagination-inside.easingslider-pagination-bottom-center
  .easingslider-pagination,
  .spmode_flag .easingslider-controls .easingslider-buttons {
    display: none;
  }
  .spmode_flag #spmode_homeWrap02 .Index_cellHistory dt img {
    display: none;
  }
  .spmode_flag #spmode_homeWrap02 {
    margin-bottom: 50px;
  }
  .spmode_flag #spmode_homeWrap02 img {
    width: 100%;
  }
  .spmode_flag .Index_columnBox,
  .spmode_flag .Index_columnBox dd,
  .spmode_flag .Index_columnBox dl,
  .spmode_flag dl.Index_columnBox dl.Index_cellHistory {
    width: 100%;
  }
  .spmode_flag .cH_listHistory {
    margin-bottom: 30px;
    padding: 10px;
  }
  .spmode_flag .cH_Data {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    font-weight: bold;
    color: #777;
  }
  .spmode_flag .cH_Data::after {
    content: "";
    display: block;
    width: 100%;
    height: 1px;
    background-color: #e099c0;
    margin-left: 0.5em;
  }
  .spmode_flag .cH_Data::before {
    content: "";
    display: block;
    width: 1em;
    height: 1em;
    position: absolute;
    background-color: #efe2ea;
    border-radius: 3px;
    right: 0;
  }
  .spmode_flag .cH_Jump {
    text-align: right;
    margin-top: 20px;
  }
  .spmode_flag .cH_Jump a {
    box-sizing: border-box;
    position: relative;
    margin-right: auto;
    margin-left: auto;
    text-align: center;
    font-size: 0.7em;
    letter-spacing: 0.05em;
    color: #fff;
    max-width: 250px;
    padding: 10px 20px;
    padding-right: 30px;
    border-radius: 10px;
    background-color: #e06c5d;
  }
  .spmode_flag .cH_Jump a::after {
    content: "";
    display: block;
    width: 0.6em;
    height: 0.6em;
    border-top: solid 1px #fff;
    border-right: solid 1px #fff;
    transform: rotate(45deg) translateY(-50%);
    position: absolute;
    top: 50%;
    right: 15px;
  }
  .spmode_flag #spmode_homeWrap05 {
    text-align: center;
    margin-bottom: 50px;
  }
  .spmode_flag #spmode_homeWrap05 img {
    width: 60%;
  }
  .spmode_flag .indexBannerTop {
    display: none;
  }
  .spmode_flag .sp_indexBannerTop {
    display: block;
    background-color: #83c1ea;
    padding: 10px;
    width: 60%;
    border-radius: 50px;
    margin-right: auto;
    margin-left: auto;
    color: #fff;
    margin-top: 30px;
    margin-bottom: 20px;
    letter-spacing: 0.2em;
  }
  .spmode_flag div#breadCrumbs {
    margin: auto;
    width: 100%;
    clear: none;
    font-size: 0.8em;
    padding: 10px 0;
    border-bottom: 1px solid #ddd;
    margin-bottom: 30px;
  }
  .spmode_flag ul#Schedule_pageNavi {
    display: none;
  }
  .spmode_flag .sp_ScheduleNavi {
    margin: auto;
    padding: 0;
    width: 90%;
    margin-bottom: 30px;
  }
  .spmode_flag .sp_ScheduleNavi li {
    margin: 5px 0;
  }
  .spmode_flag .sp_ScheduleNavi li a {
    padding: 10px;
    font-size: 1.1em;
    text-align: center;
    border-radius: 10px;
    color: #fff;
    position: relative;
    display: block;
  }
  .spmode_flag .sp_ScheduleNavi01 a {
    background-color: #e099c0;
  }
  .spmode_flag .sp_ScheduleNavi02 a {
    background-color: #999;
  }
  .spmode_flag .Schedule_detailWrap {
    background: #cfe4f2;
    position: relative;
    z-index: 1;
    width: 100vw;
    margin-left: calc(50% - 50vw);
    padding: 30px 20px 30px 30px;
    margin-top: 50px;
    margin-bottom: 20px;
  }
  .spmode_flag .Schedule_detailWrap::after {
    content: "Schedule";
    display: block;
    text-align: center;
    width: 7em;
    padding: 5px 10px;
    background-color: #a4d2f1;
    color: #fff;
    font-size: 0.7em;
    position: absolute;
    top: -15px;
    left: 20px;
    position: absolute;
  }
  .spmode_flag .Schedule_detailWrapInner {
    background-color: #fff;
    position: relative;
    padding: 20px 20px 30px 30px;
  }
  .spmode_flag .Schedule_detailWrapInner::before {
    position: absolute;
    top: -10px;
    left: -10px;
    width: calc(100% - 3px);
    height: calc(100% - 3px);
    content: "";
    border: 3px solid #a4d2f1;
  }
  .spmode_flag p.Schedule_detailDate {
    margin: 0;
    padding: 0;
    color: #2b8aca;
    font-size: 1em;
    font-weight: bold;
    letter-spacing: 1px;
    clear: none;
    text-align: center;
    margin-bottom: 30px;
    position: relative;
  }
  .spmode_flag p.Schedule_detailDate::after {
    content: "";
    position: absolute;
    bottom: -15px;
    left: 50%;
    transform: translateX(-50%);
    width: 50px;
    height: 3px;
    background: #a4d2f1;
  }
  .spmode_flag p.Schedule_detailName {
    margin: 0;
    padding: 0px;
    color: #333;
    font-size: 1.2em;
    font-weight: bold;
    letter-spacing: 2px;
    background-color: transparent;
    text-align: left;
    border: none;
    width: 100%;
  }
  .spmode_flag table.Schedule_Index_Detail,
  .spmode_flag table.Schedule_Index_Detail tr,
  .spmode_flag table.Schedule_Index_Detail td,
  .spmode_flag table.Schedule_Index_Detail tbody {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    border: none;
    box-sizing: border-box;
  }
  .spmode_flag table.Schedule_Index_Detail {
    margin-bottom: 60px;
  }
  .spmode_flag table.Schedule_Index_Detail td.ID_cellPhoto img {
    width: 90%;
    max-width: 100%;
  }
  .spmode_flag table.Schedule_Index_Detail td {
    padding: 10px 20px;
  }
  .spmode_flag table.Schedule_Index_Detail td.ID_cellContents {
    background-color: #2b8aca;
    border-radius: 50px;
    color: #fff;
    text-align: left;
    padding: 5px 20px;
    position: relative;
  }
  .spmode_flag table.Schedule_Index_Detail td.ID_cellContents::after {
    position: absolute;
    content: "";
    display: block;
    background-color: rgba(255, 255, 255, 0.8);
    width: 10em;
    height: 100%;
    top: 0;
    right: 0;
  }
  .spmode_flag div#sidebar {
    width: 100%;
    float: none;
  }
  .spmode_flag div#sidebar,
  .spmode_flag #spmode_homeWrap03 {
    margin-top: 60px;
    position: relative;
  }
  .spmode_flag div#sidebar::before,
  .spmode_flag #spmode_homeWrap03::before {
    content: "";
    display: block;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    background-color: #eee;
    position: absolute;
    top: -35px;
    left: 50%;
    transform: translateX(-50%);
  }
  .spmode_flag dl#sidebarAnnounce,
  .spmode_flag dl#sidebarGallery {
    margin: 0;
    padding: 0;
    display: block;
    width: 100%;
    border: none;
    background-color: #eee;
    padding: 50px 15px;
    box-sizing: border-box;
  }
  .spmode_flag dl#sidebarAnnounce dd,
  .spmode_flag dl#sidebarGallery dd {
    margin: 0;
    padding: 20px;
    width: 100%;
    background-color: #fff;
    box-sizing: border-box;
  }
  .spmode_flag dl#sidebarAnnounce dt,
  .spmode_flag dl#sidebarGallery dt {
    box-sizing: border-box;
  }
  .spmode_flag dl#sidebarAnnounce {
    padding-bottom: 0;
  }
  .spmode_flag dl#sidebarAnnounce dd p.sAnnounce_title {
    padding: 0;
    background-color: transparent;
    text-align: center;
    font-size: 1.1em;
    color: #2d8acb;
  }
  .spmode_flag dl#sidebarAnnounce dd p.sAnnounce_contents {
    margin: 0;
    padding: 0;
    letter-spacing: 1px;
    background-image: none;
    text-align: left;
    font-size: 1.1em;
  }
  .spmode_flag dl#sidebarAnnounce dd p.sAnnounce_title,
  .spmode_flag dl#sidebarAnnounce dd p.sAnnounce_contents,
  .spmode_flag dl#sidebarGallery dd p.sGallery_title,
  .spmode_flag dl#sidebarGallery dd p.sGallery_contents {
    position: relative;
    padding: 10px 0;
    margin-top: 30px;
    border-top: 1px solid #ccc;
  }
  .spmode_flag dl#sidebarAnnounce dd p.sAnnounce_title::before,
  .spmode_flag dl#sidebarAnnounce dd p.sAnnounce_contents::before,
  .spmode_flag dl#sidebarGallery dd p.sGallery_title::before,
  .spmode_flag dl#sidebarGallery dd p.sGallery_contents::before {
    font-size: 10px;
    position: absolute;
    top: -20px;
    left: 0px;
    height: 20px;
    padding: 0 3em;
    letter-spacing: 0.1em;
    color: #fff;
    background: #777;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .spmode_flag dl#sidebarAnnounce dd p.sAnnounce_title::before,
  .spmode_flag dl#sidebarGallery dd p.sGallery_title::before {
    content: "Schedule";
  }
  .spmode_flag dl#sidebarAnnounce dd p.sAnnounce_contents::before,
  .spmode_flag dl#sidebarGallery dd p.sGallery_contents::before {
    content: "Title";
  }
  .spmode_flag dl#sidebarAnnounce dd p.sAnnounce_contents a {
    color: #333;
  }
  .spmode_flag dl#sidebarAnnounce dd .sAnnounce_contentsPhoto img {
    max-width: 100%;
  }
  .spmode_flag dl#sidebarGallery dd p.sGallery_title {
    color: #009944;
    font-size: 1em;
    text-align: center;
  }
  .spmode_flag dl#sidebarGallery dd p.sGallery_contents {
    font-size: 1.1em;
    letter-spacing: 0;
    background-image: none;
  }
  .spmode_flag dl#sidebarAnnounce dt,
  .spmode_flag dl#sidebarGallery dt,
  .spmode_flag .spTtl01,
  .spmode_flag dl.Index_cellHistory dt p {
    margin: 0;
    padding: 0;
    width: 100%;
    height: auto;
    display: block;
    text-indent: initial;
    background-image: none;
    display: block;
    background-color: #555;
    color: #fff;
    font-size: 1.4em;
    letter-spacing: 0.1em;
    text-align: center;
    padding: 7px 10px;
  }
  .spmode_flag dl.Index_cellHistory dt p {
    background-color: #e099c0;
    margin-bottom: 30px;
  }
  .spmode_flag dl#sidebarAnnounce dt {
    background-color: #2d8acb;
    background-size: auto auto;
    background-color: #2d8acb;
    background-image: repeating-linear-gradient(45deg, transparent, transparent 10px, rgba(255, 255, 255, 0.05) 10px, rgba(255, 255, 255, 0.05) 20px);
  }
  .spmode_flag dl#sidebarGallery dt {
    background-color: #009944;
    background-size: auto auto;
    background-color: #009944;
    background-image: repeating-linear-gradient(45deg, transparent, transparent 10px, rgba(255, 255, 255, 0.05) 10px, rgba(255, 255, 255, 0.05) 20px);
  }
  .spmode_flag .sidebarBn_ttl {
    margin-bottom: 20px;
  }
  .spmode_flag #sidebarBn_01 {
    text-align: center;
  }
  .spmode_flag #sidebarBn_01 img {
    width: 60%;
  }
  .spmode_flag #sidebarBn_01 .spTtl01 {
    margin-bottom: 20px;
  }
  .spmode_flag #sidebarMenu,
  .spmode_flag .sidebarBn_twitter,
  .spmode_flag #sidebarSiteseal {
    display: none;
  }
  .spmode_flag div#contents {
    margin-top: 60px;
  }
  .spmode_flag #header_sp {
    height: 60px;
    position: fixed;
    top: 0;
    background-color: #fff;
    width: 100%;
    animation: navIn 1s ease-out;
    z-index: 5;
  }
  .spmode_flag #header_sp .container_header {
    height: 100%;
    padding: 5px 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
  }
  @keyframes navIn {
    0% {
      opacity: 0;
      transform: translate(0px, -50px);
    }
    100% {
      opacity: 1;
      transform: translate(0px, 0px);
    }
  }
  .spmode_flag h2.menu_logo {
    margin: 0;
    padding: 0;
    width: auto;
    height: auto;
    background-image: none;
    position: static;
    top: auto;
    left: auto;
  }
  .spmode_flag h2.menu_logo {
    margin: 0;
    margin-right: auto;
    height: 35px;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .spmode_flag .menu_logo img {
    height: 100%;
    display: block;
    max-width: 190px;
    width: auto;
  }
  .spmode_flag .menu_logo a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .spmode_flag .menu_head .menu {
    display: none;
    margin: 0;
    padding: 0;
    background: #fff;
    height: auto;
    position: fixed;
    top: 60px;
    left: 50%;
    transform: translate(-50%, 0%);
    width: 100%;
    height: calc(100% - 60px);
    z-index: 10;
    padding: 50px 20px;
    box-sizing: border-box;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
  }
  .spmode_flag .menu li.menu_item,
  .spmode_flag .menu li.menu_item2,
  .spmode_flag .menu li.menu_item3 {
    box-sizing: border-box;
    border-bottom: 1px solid;
    border-left: none;
    margin: 0;
    margin-bottom: 10px;
    padding: 5px 10px;
    text-align: left;
    color: #333;
    border-left: 3px solid;
  }
  .spmode_flag .menu li.menu_item span,
  .spmode_flag .menu li.menu_item2 span,
  .spmode_flag .menu li.menu_item3 span {
    margin-right: 10px;
    color: #c8498b;
  }
  .spmode_flag .menu li.menu_item.menu_itemTitle,
  .spmode_flag .menu li.menu_item2.menu_itemTitle,
  .spmode_flag .menu li.menu_item3.menu_itemTitle {
    text-align: center;
    color: #333;
    font-size: 1.2em;
  }
  .spmode_flag .menu li.menu_item a,
  .spmode_flag .menu li.menu_item2 a,
  .spmode_flag .menu li.menu_item3 a {
    color: inherit;
    display: block;
  }
  .spmode_flag .menu li.menu_item {
    border-color: #e7a0c5;
  }
  .spmode_flag .menu li.menu_item span {
    color: #c8498b;
  }
  .spmode_flag .menu li.menu_item.menu_itemTitle {
    background-color: #f4e5ec;
  }
  .spmode_flag .menu li.menu_item2 {
    border-color: #59b4f0;
  }
  .spmode_flag .menu li.menu_item2 span {
    color: #c8498b;
  }
  .spmode_flag .menu li.menu_item2.menu_itemTitle {
    background-color: #d4e6f2;
  }
  .spmode_flag .menu li.menu_item3 {
    border-color: #ccc;
  }
  .spmode_flag .menu li.menu_item3.menu_itemTitle {
    background-color: #e7e7e7;
  }
  .spmode_flag .menu_head .menu li.menu_itemChild {
    margin-left: 30px;
  }
  .spmode_flag .sp_only {
    display: block;
  }
  .spmode_flag .icon_hamburger,
  .spmode_flag .icon_hamburger span {
    display: inline-block;
    transition: all 0.4s;
    box-sizing: border-box;
    z-index: 6;
  }
  .spmode_flag .icon_hamburger {
    position: relative;
    margin-left: auto;
    width: 35px;
    height: 32px;
    margin: 10px 0;
  }
  .spmode_flag .icon_hamburger span {
    position: absolute;
    left: 0;
    width: 100%;
    height: 4px;
    background-color: #ccc;
    border-radius: 4px;
  }
  .spmode_flag .icon_hamburger span:nth-of-type(1) {
    top: 0;
  }
  .spmode_flag .icon_hamburger span:nth-of-type(2) {
    top: calc(50% - 2px);
  }
  .spmode_flag .icon_hamburger span:nth-of-type(3) {
    bottom: 0;
  }
  .spmode_flag .icon_hamburger.active span {
    background-color: #333;
  }
  .spmode_flag .icon_hamburger.active span:nth-of-type(1) {
    transform: translateY(15.5px) rotate(-315deg);
    transform: translateY(14.5px) rotate(-315deg);
  }
  .spmode_flag .icon_hamburger.active span:nth-of-type(2) {
    opacity: 0;
  }
  .spmode_flag .icon_hamburger.active span:nth-of-type(3) {
    transform: translateY(-15.5px) rotate(315deg);
    transform: translateY(-14.5px) rotate(315deg);
  }
  .spmode_flag #modal_overlay {
    background-color: rgba(214, 214, 214, 0.8);
    display: none;
    height: 120%;
    left: 0;
    top: 0;
    position: fixed;
    width: 100%;
    z-index: 7;
  }
  .spmode_flag .sp_footerBn {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .spmode_flag .sp_footerBn img {
    width: 60px;
    padding: 10px;
  }
  .spmode_flag .sp_footerLogo {
    display: block;
    text-align: center;
    margin-bottom: 20px;
  }
  .spmode_flag .sp_footerLogo img {
    width: 130px;
  }
  .spmode_flag div#footer {
    margin: 0;
    padding: 0;
    background-image: none;
    background-color: #eee;
    height: auto;
    border-bottom: 20px solid #82c0e9;
  }
  .spmode_flag div#footerInner {
    margin: 0;
    padding: 0;
    width: 100%;
    height: auto;
    position: static;
    padding: 20px 10px;
  }
  .spmode_flag #footer_subNavi {
    top: auto;
    left: auto;
    position: static;
    margin-top: 10px;
    margin-bottom: 20px;
    box-sizing: border-box;
  }
  .spmode_flag #footer_subNavi li {
    margin: 0;
    padding: 0;
    display: block;
    float: none;
    text-align: center;
    padding: 5px 0;
  }
  .spmode_flag #footer_subNavi li a {
    background-image: none;
    margin: 0;
    padding: 0;
  }
  .spmode_flag #footer_Copyright {
    margin: 0;
    padding: 0;
    display: block;
    position: static;
    right: auto;
    top: auto;
    text-align: center;
    font-size: 0.8em;
    color: #777;
  }
  .spmode_flag.Gallery table.Schedule_Index_List,
  .spmode_flag.Gallery table.Schedule_Index_List tbody,
  .spmode_flag.Gallery table.Schedule_Index_List tr,
  .spmode_flag.Gallery table.Schedule_Index_List th,
  .spmode_flag.Gallery table.Schedule_Index_List td {
    display: block;
    width: 100%;
    margin: 0;
    padding: 0;
    border: none;
    box-sizing: border-box;
  }
  .spmode_flag.Gallery table.Schedule_Index_List .listItemGroup {
    padding: 20px 10px;
    border: 3px solid #cfe4f2;
    margin-bottom: 30px;
    border-radius: 10px;
  }
  .spmode_flag.Gallery table.Schedule_Index_List th {
    display: none;
  }
  .spmode_flag.Gallery table.Schedule_Index_List p {
    margin: 10px;
  }
  .spmode_flag.Gallery table.Schedule_Index_List .listItemDateTtl::before,
  .spmode_flag.Gallery table.Schedule_Index_List .listItemNameTtl::before,
  .spmode_flag.Gallery table.Schedule_Index_List .listItemTextTtl::before {
    content: "";
    display: block;
    background-color: #2b8aca;
    border-radius: 5px;
    color: #fff;
    padding: 5px 15px;
    font-weight: normal;
    text-align: center;
  }
  .spmode_flag.Gallery table.Schedule_Index_List .listItemDateTtl::before {
    content: "開催期間・会場";
    background-color: #7ebdb5;
  }
  .spmode_flag.Gallery table.Schedule_Index_List .listItemNameTtl {
    color: #333;
  }
  .spmode_flag.Gallery table.Schedule_Index_List .listItemNameTtl::before {
    content: "展示会名・時間";
  }
  .spmode_flag.Gallery table.Schedule_Index_List .listItemTextTtl::before {
    content: "内容";
  }
  .spmode_flag.Gallery table.Schedule_Index_List .listItemDate::before,
  .spmode_flag.Gallery table.Schedule_Index_List .listItemPlace::before {
    content: "";
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 7px 0 7px 7px;
    border-color: transparent transparent transparent #cfe4f2;
    display: inline-block;
    vertical-align: middle;
    position: relative;
    top: -2px;
    margin-right: 5px;
  }
  .spmode_flag.Gallery table.Schedule_Index_List td p.listItemName {
    font-size: 1.1em;
  }
  .spmode_flag.Gallery table.Schedule_Index_List .listItemText {
    margin-bottom: 0;
  }
  .spmode_flag.Gallery .listItemFooterInfo {
    display: none;
  }
  .spmode_flag.Gallery .sp_listItemFooterInfo {
    display: block;
    margin-top: 30px;
    background-color: #eee;
    padding: 20px;
    text-align: center;
  }
  .spmode_flag#Ticket .TicketQrcode {
    display: none;
  }
  .spmode_flag#Ticket .Ticket_listLink {
    display: block;
    padding: 15px;
    border: 1px solid #aa9157;
  }
  .spmode_flag#Ticket .Ticket_listLink br {
    display: none;
  }
  .spmode_flag#Access table.Access_MapSpace,
  .spmode_flag#Access table.Access_MapSpace tbody,
  .spmode_flag#Access table.Access_MapSpace tr,
  .spmode_flag#Access table.Access_MapSpace td {
    display: block;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-align: center;
  }
  .spmode_flag#Access .contentsTitle strong {
    display: none;
  }
  .spmode_flag#Access table.Access_MapSpace td strong {
    font-size: 100%;
    font-weight: normal;
    letter-spacing: 0;
  }
  .spmode_flag#Access .Access_MapGoogleBtn {
    display: none;
  }
  .spmode_flag#Access .sp_Access_MapGoogleBtn {
    margin-bottom: 20px;
  }
  .spmode_flag#Access .sp_Access_MapPrintBtn {
    display: block;
    margin-top: 0px;
  }
  .spmode_flag#Access .AccessInfo01 p {
    margin: 0;
    padding: 7px 0;
    border-bottom: 1px solid #d3c6a7;
  }
  .spmode_flag#Contact table.contactFormField,
  .spmode_flag#Contact table.contactFormField tr,
  .spmode_flag#Contact table.contactFormField td,
  .spmode_flag#Contact table.contactFormField th {
    width: 100%;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    display: block;
  }
  .spmode_flag#Contact table.contactFormField {
    margin-top: 30px;
  }
  .spmode_flag#Contact table.contactFormField textarea,
  .spmode_flag#Contact table.contactFormField input {
    width: 100%;
    box-sizing: border-box;
    margin: 0;
    padding: 10px;
    margin-bottom: 20px;
  }
  .spmode_flag#Contact .contactButtonSend {
    margin: 0;
    padding: 0;
    width: auto;
    height: auto;
    background-image: none;
    text-indent: 0px;
    display: block;
    cursor: none;
    text-align: center;
    margin-bottom: 30px;
  }
  .spmode_flag#Contact .contactButtonSend span {
    margin: 10px 0;
    padding: 0;
  }
  .spmode_flag#Contact table.contactFormField input.contactButtonSend {
    height: auto;
    background-image: none;
    text-indent: 0px;
    display: block;
    cursor: pointer;
    border: 0;
    margin: 0;
    padding: 20px;
    width: 80%;
    margin-right: auto;
    margin-left: auto;
  }
}
